RubyGems Navigation menu

logstash-output-syslog 0.1.2

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.0.5 - April 06, 2018 (12 ko)
  2. 3.0.4 - November 13, 2017 (12 ko)
  3. 3.0.3 - August 16, 2017 (12 ko)
  4. 3.0.2 - June 23, 2017 (12 ko)
  5. 3.0.1 - July 14, 2016 (11 ko)
  6. 0.1.2 - January 27, 2015 (8 ko)
Voir toutes les versions (17)

Dépendances de Runtime (1):

logstash < 2.0.0, >= 1.4.0

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Elasticsearch

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 078 121

Pour cette version 3 072

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: